{
  "pages": [
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "首页",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/loading",
      "style": {
        "navigationBarTitleText": "加载中..."
      }
    },
    {
      "path": "pages/login",
      "style": {
        "navigationBarTitleText": "登录/注册",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/data_oard/index",
      "style": {
        "navigationBarTitleText": "数据看板"
      }
    },
    {
      "path": "pages/public/select_project/index",
      "style": {
        "navigationBarTitleText": "选择项目"
      }
    },
    {
      "path": "pages/me/index",
      "style": {
        "navigationBarTitleText": "个人中心",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/public/asset_houses/index",
      "style": {
        "navigationBarTitleText": "房屋管理"
      }
    },
    {
      "path": "pages/transfer/index",
      "style": {
        "navigationBarTitleText": "正在识别..."
      }
    }
  ],
  "subPackages": [
    {
      "root": "WORKORDER",
      "pages": [
        {
          "path": "list/index",
          "style": {
            "navigationBarTitleText": "我的工单"
          }
        },
        {
          "path": "list_log/index",
          "style": {
            "navigationBarTitleText": "提报记录"
          }
        },
        {
          "path": "show_log/index",
          "style": {
            "navigationBarTitleText": "提报工单详情"
          }
        },
        {
          "path": "update/index",
          "style": {
            "navigationBarTitleText": "更新进度"
          }
        },
        {
          "path": "show/index",
          "style": {
            "navigationBarTitleText": "工单详情"
          }
        },
        {
          "path": "add/index",
          "style": {
            "navigationBarTitleText": "新增工单"
          }
        },
        {
          "path": "poster/index",
          "style": {
            "navigationBarTitleText": "工单收款码"
          }
        }
      ]
    },
    {
      "root": "ME",
      "pages": [
        {
          "path": "work_order_home/index",
          "style": {
            "navigationBarTitleText": "工单提报"
          }
        },
        {
          "path": "update/index",
          "style": {
            "navigationBarTitleText": "用户信息"
          }
        },
        {
          "path": "announcement/list/index",
          "style": {
            "navigationBarTitleText": "公告列表"
          }
        },
        {
          "path": "announcement/show/index",
          "style": {
            "navigationBarTitleText": "公告详情"
          }
        },
        {
          "path": "feedback/index",
          "style": {
            "navigationBarTitleText": "意见反馈"
          }
        },
        {
          "path": "knowledge_qa/index",
          "style": {
            "navigationBarTitleText": "知识问答"
          }
        },
        {
          "path": "knowledge_qa/show",
          "style": {
            "navigationBarTitleText": "知识详情"
          }
        },
        {
          "path": "push_show/index",
          "style": {
            "navigationBarTitleText": "任务预览"
          }
        },
        {
          "path": "instrument/list/index",
          "style": {
            "navigationBarTitleText": "仪表抄表"
          }
        },
        {
          "path": "instrument/add/index",
          "style": {
            "navigationBarTitleText": "抄表"
          }
        },
        {
          "path": "instrument/log/index",
          "style": {
            "navigationBarTitleText": "抄表记录"
          }
        },
        {
          "path": "instrument/log_show/index",
          "style": {
            "navigationBarTitleText": "抄表记录详情"
          }
        }
      ]
    },
    {
      "root": "CUSTOMER",
      "pages": [
        {
          "path": "show/index",
          "style": {
            "navigationBarTitleText": "客户详情"
          }
        },
        {
          "path": "update/index",
          "style": {
            "navigationBarTitleText": "客户编辑"
          }
        },
        {
          "path": "assets/index",
          "style": {
            "navigationBarTitleText": "客户资产"
          }
        },
        {
          "path": "bind_house/index",
          "style": {
            "navigationBarTitleText": "入户登记"
          }
        },

        {
          "path": "house_list/index",
          "style": {
            "navigationBarTitleText": "房屋列表"
          }
        },
        {
          "path": "house_select/index",
          "style": {
            "navigationBarTitleText": "房源列表"
          }
        },
        {
          "path": "house_Identity/index",
          "style": {
            "navigationBarTitleText": "选择身份"
          }
        },
        {
          "path": "house_Identity/success",
          "style": {
            "navigationBarTitleText": "绑定房屋",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "bind_house_form/index",
          "style": {
            "navigationBarTitleText": "绑定产权人"
          }
        },
        {
          "path": "bind_house_form/success",
          "style": {
            "navigationBarTitleText": "绑定房屋",
            "navigationStyle": "custom"
          }
        },
        {
          "path": "list_user/index",
          "style": {
            "navigationBarTitleText": "客户列表"
          }
        },
        {
          "path": "list_house/index",
          "style": {
            "navigationBarTitleText": "房屋管理"
          }
        },
        {
          "path": "list_bill/index",
          "style": {
            "navigationBarTitleText": "发送账单"
          }
        }
      ]
    },
    {
      "root": "BILL",
      "pages": [
        {
          "path": "outstanding_fee/index/index",
          "style": {
            "navigationBarTitleText": "欠费房屋"
          }
        },
        {
          "path": "record/payment/index",
          "style": {
            "navigationBarTitleText": "缴费记录"
          }
        },
        {
          "path": "record/urge_payment/index",
          "style": {
            "navigationBarTitleText": "催费记录"
          }
        },
        {
          "path": "outstanding_fee/show/index",
          "style": {
            "navigationBarTitleText": "房屋详情"
          }
        },
        {
          "path": "outstanding_fee/add/index",
          "style": {
            "navigationBarTitleText": "新增催缴记录"
          }
        },
        {
          "path": "bill_details/index",
          "style": {
            "navigationBarTitleText": "账单详情"
          }
        },
        {
          "path": "information_template/index",
          "style": {
            "navigationBarTitleText": "选择信息模版"
          }
        },
        {
          "path": "poster/index",
          "style": {
            "navigationBarTitleText": "二维码收款"
          }
        },
        {
          "path": "collection_record/index/index",
          "style": {
            "navigationBarTitleText": "催缴记录"
          }
        },
        {
          "path": "collection_record/show/index",
          "style": {
            "navigationBarTitleText": "催缴详情"
          }
        },
        {
          "path": "send_bill/index",
          "style": {
            "navigationBarTitleText": "账单列表"
          }
        }
      ]
    },
    {
      "root": "INDEX",
      "pages": [
        {
          "path": "release_items/index",
          "style": {
            "navigationBarTitleText": "出入登记"
          }
        },
        {
          "path": "pass/index",
          "style": {
            "navigationBarTitleText": "出入管理"
          }
        },
        {
          "path": "watermark_camera/index",
          "style": {
            "navigationBarTitleText": "水印相机"
          }
        },
        {
          "path": "task/list/index",
          "style": {
            "navigationBarTitleText": "任务中心"
          }
        },
        {
          "path": "task/show/index",
          "style": {
            "navigationBarTitleText": "任务详情"
          }
        },
        {
          "path": "task/update/index",
          "style": {
            "navigationBarTitleText": "领取工单"
          }
        }
      ]
    }
  ],
  "tabBar": {
    "color": "#3D3D3D",
    "selectedColor": "#3D3D3D",
    "backgroundColor": "#ffffff",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "/static/tabbar/home.png",
        "selectedIconPath": "/static/tabbar/home_active.png"
      },
      {
        "pagePath": "pages/me/index",
        "text": "我的",
        "iconPath": "/static/tabbar/me.png",
        "selectedIconPath": "/static/tabbar/me_active.png"
      }
    ]
  },
  "easycom": {
    "custom": {
      "^u-(.*)": "uview-plus/components/u-$1/u-$1.vue",
      "^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
      "^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue",
      "^cc-(.*)": "@/common/components/cc-$1/cc-$1.vue",
      "^nchl-(.*)": "@/components/my-$1/nchl-$1.vue"
    }
  },
  "globalStyle": {
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black"
  }
}
